<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <title>Friend List</title>
  </head>
  <body class="bg-dark">
    <nav class="navbar navbar-expand-lg">
      <div class="container-fluid">
        <a class="navbar-brand" href="#"></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="../">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-3">My Friends</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../admin">Admin</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="text-left ms-4 text-white">
        <form action="" method="post">
          {% csrf_token %}
          <div class="mb-3">
            Nama {{form.name}} &#128540;
          </div>
          <div class="mb-3">
            NPM {{form.npm}} &#128523;
          </div>
          <div class="mb-3">
            Birth Date {{form.birth_date}} &#128541;
          </div>
          <button type="submit" class="btn btn-primary">Add</button>
        </form>
    </div>
  </body>
</html>

